[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TFields.Remove

Remove an instance from the list

## Declaration

Source position: db.pas line 1158

`public procedure TFields.Remove(`
`Value: TField`
`);`

## Arguments

`Value` |  | Field to remove from the list.

## Description

Remove removes the field Value from the list. It does not free the field after it was removed. If the field is not in the list, then nothing happens.

## See also

TFields.Clear |  | Clear the list of fields